Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

PDM 2.1.1 & Image 6.3.1

Will PDM 2.1.1 work with the new PIX OS image 6.3.1 or must I install the 'beta' version of the new PDM?

Thanks,

Tony...

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: PDM 2.1.1 & Image 6.3.1

It'll work it just won't support all the new 6.3 features. PDM v3.0 will support all 6.3 features and should be available in May.

6 REPLIES
Cisco Employee

Re: PDM 2.1.1 & Image 6.3.1

It'll work it just won't support all the new 6.3 features. PDM v3.0 will support all 6.3 features and should be available in May.

New Member

Re: PDM 2.1.1 & Image 6.3.1

you will need to install the beta version of pdm.

thanks,

Syed

New Member

Re: PDM 2.1.1 & Image 6.3.1

I went through a bit on new feature of pix 6.3.1 (commands).

It said that It supports logical interface;however, it does not support any example. Does it work similiar to router virtual interface ?

Could explain me and show some example please....

Thanks

R.

New Member

Re: PDM 2.1.1 & Image 6.3.1

I have intalled 6.3(1) okay, but PDM 2.1(1), won't work. The sh hard shows it's there but when I try to access it, it says I need a "new image", which is what I thought the 2.1(1) was (from 2.0(2). Is PDM 3.0 available in beta? Has anyone successfully installed PDM 2.1(1) on PIX 6.3(1)?

Thanks,

Mike

New Member

Re: PDM 2.1.1 & Image 6.3.1

HI.

I had the same results.

On a pix 501 I have upgraded from 6.2(2) to 6.3(1), and from PDM 2.0(2) to 2.1(1) - PDM did not work and poped up a message to install a newer version.

I have installed the beta version of PDM 3.0 and it works fine.

Yizhar

New Member

Re: PDM 2.1.1 & Image 6.3.1

I had the same experience as Yizhar described.

172
Views
7
Helpful
6
Replies
CreatePlease login to create content